<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Accueil</title>
    <link href="../css/style.css" rel="stylesheet">
    <link href="../css/ressources.css" rel="stylesheet">
</head>
<body>
    <header id = "header"> 
      <nav>
          <a href="accueil.html" class="logo">
              <span> Fresho ... </span>
              <!--<img src="../img/" alt="lorem ipsum">-->
          </a>
          <ul class="navmenu">
              <li><a href="accueil.html">Accueil</a></li>
              <li><a href="competences.html">Compétences</a></li>
              <li><a href="parcours.html">Parcours</a></li>
              <li><a href="apropos.html">A propos</a></li>
              <li><a href="ressources.html">Ressources</a></li>
              <li><a href="contact.html">Contact</a></li>
              <li><a href="login.html">Login</a></li>
              <li><a href="#" id='dark-mode-toggle'><img src="../img/lune.png" alt="mode sombre" ></a></li>
              <script src= '../script/logo.js'></script>
              <!--<li><a href="#"><img src="../img/soleil.png" alt="mode claire"></a></li>-->
          </ul> 
      </nav>
    </header>
    <main>
        <table>
            <thead>
              <tr>
                <th>Titre</th>
                <th>Auteur</th>
                <th>Type de source</th>
                <th>Lien</th>
                <th>Date d'accès</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>texte typing video</td>
                <td>...</td>
                <td>video youtube</td>
                <td><a href="https://www.youtube.com/watch?v=R3UGK1RhY6I">Lien vers la source 1</a></td>
                <td>22222222</td>
              </tr>

              <tr>
                <td>openclassrooms</td>
                <td>Auteur</td>
                <td>openclassrooms.com</td>
                <td><a href="https://openclassrooms.com/fr/courses/1603881-creez-votre-site-web-avec-html5-et-css3/8061510-utilisez-le-responsive-design-avec-les-media-queries">Lien vers la source 3</a></td>
                <td>2023-11-16</td>
              </tr>
            </tbody>
          </table>
    </main>

    
    <footer>
        <nav class = "nav-footer">
            <a href="https://www.linkedin.com/in/fresho">
                <img src="../img/linkedin.png" alt="linkedin icon">
            </a>
            <a href="https://gitlab.com/fresho23">
                <img src="../img/gitlabicon.png" alt="gitlab icon">
            </a>
            <a href="mailto:togbossifred2@gmail.com">
                <img src="../img/mail.png"  alt="mail icon">
            </a>
        </nav>
    </footer>
</body>
</html>

